.normal {
	font-family: Verdana;
	font-size: 9pt;
	color: #FFFFFF;
}
.small {
	font-family: Verdana;
	font-size: 7pt;
	color: #FFFFFF;
}
.heading {
	font-family: Verdana;
	font-size: 16pt;
	font-weight: bold;
	color: #FFDC0E;
}
.button {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF33;
}
a:hover {
	color: #FFFF33;
}
